Subject: [os2genau_digest] No. 365
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 11 Jun 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 10 June 2002
 Number  365
**************************************************

Subjects for today
 
1  [os2genau] ADSL modem vs ADSL router : Paul Smedley" <paulatsmedley.info>
2  Re: [os2genau] ADSL modem vs ADSL router : Daryl Pilkington" <u3232athome.dialix dot com>
3  Re: [os2genau] ADSL modem vs ADSL router : Paul Smedley" <paulatsmedley.info>
4  Re: [os2genau] Virtual PC for OS/2 - needs network? : Nathan Stewart <nmcstewatattglobal dot net>

**= Email   1 ==========================**

Date:  Mon, 10 Jun 2002 11:46:52 +1100
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  [os2genau] ADSL modem vs ADSL router

Hi All,
I'm about to switch from cable internet to ADSL and need to buy an ADSL modem.

The options I'm considering are:

1) D-Link DSL-300 Ethernet ADSL Modem 
(http://www.dlink dot com dot au/products/broadband/dsl300/), and my existing gateway PC 
with 2 NIC's installed and Injoy Firewall.  Currently I only have 2 PC's on the LAN, so just 
use a X-over cable between the 2 PC's.

2) D-Link DSL-504 Ethernet ADSL/Modem/Router/4 port switch 
(http://www.dlink dot com dot au/products/broadband/dsl504/) to replace Injoy Firewall on the 
gateway, and also add the capability to have more than 2 PC's on the LAN, and give 
the flexibility that if the gateway PC is down for some reason, the 2nd can still access 
the Internet.

Option 2 is around $A 90 ($US 50) more expensive.  An added complication is taht I've 
just registered my own domain, and plan on running my own mail server.  Currently the 
gateway PC has a real ISP, and this would continue with option 1, but with option 2, the 
server would have only a private IP.  Does anyone know if the D-Link routers can be 
set to route traffic on certain ports (ie 21, 110, 80, 25) to a specific pc on the private LAN?

I'd also presume that the router has a built in web page containing the real IP that I 
could retrieve, parse, and update dyndns dot org and zoneedit dot com with?

Does using Injoy Firewall AND a router make any sense?

Thanks for any advice,

Paul.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 10 Jun 2002 13:45:18 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] ADSL modem vs ADSL router

Hi Paul,
The DSL-300 is probably the best ADSL modem in its class.
Graham Norton uses 2 of these & they just work.
I personally use an Alcatel SpeedTouch Home, with no problems, but I
know ISP's have had "Dead-on-Arrival" problems with these devices.

The DSL-504 is a nice, inexpensive product since it includes an
integral 4 port switch.
These sort of devices are becoming more & more common.
It will replace InJoy FireWall for basic functions, however it won't do
more sophisticated high-end functions like dynamic DNS & IPSec,
required for VPN.

The device is ideal for a SOHO environment where 3 or 4 network devices
need to be connected together & require basic Internet acccess.

The DSL-504 would be ideal for Graham's home environment, as he needs a
switch to connect a few network devices together & basic Internet
connectivity. Perhaps you could sideways shift some technology &
purchase the DSL-504 for Graham in exchange for his DSL-300.

You'd probably be better served with:
DSL-300 ($315)
InJoy FireWall running on a dedicated PC. (???)
Skylink 8 port switch ($120)

It gives you room to grow.

Regarding a fallback solution, just install InJoy FireWall on both PC's
& if your gateway is down, just connect the DSL-300 directly to the
switch & run InJoy FireWall on the other PC.

On Mon, 10 Jun 2002 11:46:52 +1100, Paul Smedley wrote:
>
>I'm about to switch from cable internet to ADSL and need to buy an ADSL modem.
>
>The options I'm considering are:
>
>1) D-Link DSL-300 Ethernet ADSL Modem 
>(http://www.dlink dot com dot au/products/broadband/dsl300/), and my existing gateway PC 
>with 2 NIC's installed and Injoy Firewall.  Currently I only have 2 PC's on the LAN, so just 
>use a X-over cable between the 2 PC's.
>
>2) D-Link DSL-504 Ethernet ADSL/Modem/Router/4 port switch 
>(http://www.dlink dot com dot au/products/broadband/dsl504/) to replace Injoy Firewall on the 
>gateway, and also add the capability to have more than 2 PC's on the LAN, and give 
>the flexibility that if the gateway PC is down for some reason, the 2nd can still access 
>the Internet.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 10 Jun 2002 20:30:06 -0400
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] ADSL modem vs ADSL router

G'day Daryl,

On Mon, 10 Jun 2002 13:45:18 +1000, Daryl Pilkington wrote:
>The DSL-300 is probably the best ADSL modem in its class.
>Graham Norton uses 2 of these & they just work.
>I personally use an Alcatel SpeedTouch Home, with no problems, but I
>know ISP's have had "Dead-on-Arrival" problems with these devices.
OK - good to know Graham is using D-Link hardware with no problems!

>The DSL-504 is a nice, inexpensive product since it includes an
>integral 4 port switch.
Yeah - that's the main reason it's attractive - gives me the flexibility to add more PC's.

>These sort of devices are becoming more & more common.
>It will replace InJoy FireWall for basic functions, however it won't do
>more sophisticated high-end functions like dynamic DNS & IPSec,
>required for VPN.
Well I don't need VPN so I'm thinking the router will do me well :)

>The device is ideal for a SOHO environment where 3 or 4 network devices
>need to be connected together & require basic Internet acccess.
I currently have 2 PC's, but could end up with a work laptop or even buy one myself.

>The DSL-504 would be ideal for Graham's home environment, as he needs a
>switch to connect a few network devices together & basic Internet
>connectivity. Perhaps you could sideways shift some technology &
>purchase the DSL-504 for Graham in exchange for his DSL-300.
If I don't decide to buy the DSL-504 for myself that is :)

>You'd probably be better served with:
>DSL-300 ($315)
>InJoy FireWall running on a dedicated PC. (???)
>Skylink 8 port switch ($120)
Well I don't have a dedicated PC - am currently using a machine as a 
workstation/gateway which is a PITA if I need to work on that machine as the internet 
goes down.  Can't really justify an 8-port switch for 2 pc's :)

>It gives you room to grow.
Can't see me growing that much :)

Thanks for the tips,

Paul.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 10 Jun 2002 23:05:19 +1000
From:  Nathan Stewart <nmcstewatattglobal dot net>
Subject:  Re: [os2genau] Virtual PC for OS/2 - needs network?

Ed Durrant wrote:

>go checkout the forums at www.innotek.de - I think I've seen this posted
>there. By the way, you'll need to be at least at FP15 (or MCP) - there were
>multiple problems for VPC/2 with FP14 and earlier OS levels. Not sure what
>level this equates to under eCs.
>
eCs works fine out of the box (not that one ever seems to receive eCs in 
a box)

>
>You might also check that you have localhost defined as 127.0.0.1.
>
Thanks, although the problem does not seem to be the IP address so much 
as the existence of a network of any kind. I will run a few test and 
confirm this. (Just to explain what I mean: If you install a network 
protocol, even using a loopback network adapter then VPC/2 starts just 
fine; otherwise it will not start at all. A real-live network does not 
need to be present. (N.B. At this stage these are not tested conclusions.))

Regards,

Nathan Stewart.

>
>Cheers/2
>
>Ed.
>
>Nathan Stewart wrote:
>  
>
>>Has anyone else experienced the following?
>>
>>Virtual PC for OS/2 will not start correctly unless a network is present
>>(even a dialup connection). If the connection is not there it will hang
>>with an "Unhandled Exception Error".
>>
>>The machine is running with eComStation.
>>
>>I'm interested to hear you thoughts.
>>
>>Regards,
>>
>>Nathan Stewart.
>>

>> 

>>    
>>

> 

>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------